module gitlab.alibaba-inc.com/pai_biz_arch/pairec-experiment/client_golang

go 1.13

require (
	github.com/Knetic/govaluate v3.0.0+incompatible
	github.com/antihax/optional v1.0.0
	golang.org/x/oauth2 v0.0.0-20210220000619-9bb904979d93
)
